body{
	background-image: url("http://webcast.waverley.nsw.gov.au/images/bg.jpg");
    background-repeat: repeat-x;
    background-position: top center;
	background-color:#E5E5E5;
    margin:0;
	margin-bottom:0px;
	padding:0;
	}
	
#wrapper{
	width:1150px;
	margin: auto;
	height: auto;
	}
	
#footer{
	max-width:1250px;
	margin:auto;
	}	


/**************************************/
/*       Sidebar CONTENT LEFT         */
/**************************************/

.content-left{width: 270px; margin-left:0px; background-color:#ffffff;margin:0px; padding:0px; position: relative; top: -10px; }
.content-left ul { list-style-type: none; padding:0px; margin:0px 0px 40px 0px; line-height: 34px; }
.content-left h3 { font-family: arial; font-size:14px; font-weight:600; color:#fff;
padding: 9px;
margin:0;
padding-left:15px;
background-color: #317673;

}


.content-left a {

	font-family: arial; font-size:12px; font-weight:normal;
    color: #000000;
    display: block;
    padding: 3px;
    text-decoration: none;
	margin:0px 0px 0px 0px;
	padding-left:20px;
	border-top: 1px solid #fff;
}

.content-left a:hover {
    background-color: #F8F7F7;

}

.content-left a.current {

	padding-left:20px;
	background-color: #EBF5F5;
}

.content-left img{ margin-left:10px;}

.content-left h2 { font-family: arial; font-size:15px; line-height: normal; font-weight:bold; color:#3C3C3C;padding-left:7px;}
.content-left p { font-family: arial; font-size:14px; font-weight:normal; line-height: normal; color:#000000;padding-left:7px;}

/**************************************/
/*        CONTENT Right          */
/**************************************/
.content-right{width: 750px; margin-left:40px;}
.content-right h1{font-family:arial; 
font-size:20px; font-weight:bold; color:#332D2E; margin-top:0px}

/**************************************/
/*       BANNER MAIN CONTENT          */
/**************************************/
#banner{
    margin: 10px 0 0 20px;
	width: 639px;
	height:284px;
	background-image: url(../images/banner.gif);
}

.banner-text{
	float:right;
	height:246px;
	padding: 10px 20px 10px 10px;
    width: 218px;
	font-weight:normal;
	line-height: 20px;
	font-family: sans-serif;
}
.banner-text p{
	font-size: 13px;
    font-weight: normal;
    line-height: 20px;
	color: #fff;
}
.banner-text h1, h2{
	padding-bottom: 5px;
	color: #fff;
	font-size: 16px;
}
.banner-text ul{
	margin:0;
	padding:0 0 30px 0;
	list-style-type:none;
	width:auto;
}
.banner-text ul li{
	padding-left:20px; 
	background:transparent url(../images/content-arrow-white.gif) no-repeat center left;
	font-size:13px;
	line-height: 30px;
	font-family: sans-serif;
	color: #fff;
}
.banner-text a:link {
	color: #fff;
	text-decoration: underline;	
}
.banner-text a:visited {
	color: #fff;
	text-decoration: underline;	
}
.banner-text a:hover {
	color: #fff;
	text-decoration: none;	
}

/**************************************/
/*           CONTENT TABLE            */
/**************************************/

.content-table table {
	border: none;
	width: 95%;
	border-collapse: separate;
    border-spacing: 5px;
	margin: -5px;
	padding: 0;
}
.content-table table, th, td {
	font-size:13px;
	font-weight:normal;
	line-height: 30px;
	font-family: sans-serif;
	/*border: solid 5px #fff;*/
}
.content-table th {
	background: #d9d9d9;
	font-weight: bold;
	border: none;
    text-align:left;	
}
.content-table td {
	background: #f2f2f2;
	border: none;
}

.content-table h1 {
	border-bottom: 1px solid #999;
	padding: 10px 0;
	margin-bottom: 20px;
	color: #333;
	font-family: sans-serif;
}
.content-table h2 {
	border-bottom: 1px solid #999;
	padding: 10px 0;
	margin-bottom: 20px;
	color: #333;
	font-size: 19px;
}

.content-table a:link {
	color: #3366CC;
	text-decoration: underline;	
}
.content-table a:visited {
	color: #3366CC;
	text-decoration: underline;	
}
.content-table a:hover {
	color: #000;
	text-decoration: none;	
}

.content-table table { margin-bottom: 1.6em; }
.content-table th, td { padding: .8em; }

/**************************************/
/*            Header CONTENT          */
/**************************************/

#header{
	margin:0;
	padding:0;

}
#logo{
    margin-top:4px;
	margin-bottom:12px;
}


.logomenu {
	text-align:left;
	margin-bottom:0px;
	}
.logomenu p{
	text-align:left;
	margin-top:0px;
	margin-bottom:0px;
	}	
	


.breadcrumb {
	text-align:left;
	margin-top:0px;
	margin-bottom:14px;

	}
	
.breadcrumb p{

	font-family: arial, helvetica, sans-serif;
	color: #000;
	padding-top:5px;
	font-size:12px;
	font-weight:normal;
	Margin-left:0px;
	}	

	
.breadcrumb a:link {
	color: #2d6c68;
	text-decoration: none;
font-weight:normal;	
}
.breadcrumb a:visited {
	color: #2d6c68;
	text-decoration: none;
	font-weight:normal;	
}
.breadcrumb a:hover {
	color: #2d6c68;
	text-decoration: underline;
	font-weight:normal;	
}	
 
/**************************************/
/*            MAIN CONTENT            */
/**************************************/ 
.content-text p {
	font-size:14px;
	font-weight:normal;
	line-height: 20px;
	font-family: arial;
	color: #3C3C3C;
}

.content-text a:link {
	color: #3C3C3C;
	text-decoration: underline;	
}
.content-text a:visited {
	color: #3C3C3C;
	text-decoration: underline;	
}
.content-text a:hover {
	color: #3C3C3C;
	text-decoration: none;	
}

.content-text h1 {
	border-bottom: 1px solid #999;
	padding: 10px 0;
	margin-bottom: 20px;
	font-family: arial;
	font-size:20px;
	color:#343434;
}	
	
.content-text h1 span.big {font-size:20px;}

.content-text h1 span.small {font-size:14px;font-weight:normal;}

.content-text h2 {
    font-family: arial;
	color: #3C3C3C;
	font-size:20px;
}
